Subject: un.h
From: [email-masked] (Mika Löf)

9 Dec 1998 23:49:11 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

 I compiled the GNU inetutils-1.3a (with Sergey's diffs applied) package but
syslogd didn't compile, error referring to missing un.h headers. What do these
headers consist of? Why is un.h missing from cygwin32? Are they intentionally
left out because of some missing feature (as I am guessing) 
 What should un.h look like on my machine?
Running CygWin b20 (the full.exe package with updated 20.1 cygwin.dll)
 I don't know much about C programming, however I've compiled a few of my own
*simple* Linux programs on CygWin :-)

"The only stupid question is the unasked one."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".